.ss-1-1, .ss-2-1, .ss-3-1, .ss-3-2, .ss-4-1, .ss-4-2, .ss-4-3, .ss-content, .ss-sidebar {
	padding: 0 16px 16px 16px;
}

.ss-img {
	padding-top: 16px;
}

.ss-4-1 {
	width: 100%;
	clear: left;
}


.ss-sidebar .widget-box {
	width: 100%;
}

.aspect-ratio {
	margin: 16px 0;
}
/* Visibility */

.ss-small-visible
{
display: inline-block;
}

.ss-small-hidden
{
display: none;
}